Trying to downgrade to 1.2.4.

Front Page Forums MCNSA Trying to downgrade to 1.2.4.

  • This topic is empty.
Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #130
    Sam_C
    Moderator

    I updated my minecraft client without thinking. I wanted to downgrade to 1.2.4 so I can use our modpack. Is anyone willing to supply the correct version of minecraft for me?

    Sorry if this is in the wrong section. I’m trying to downgrade for the sole purpose of being able to use the modpack again.

    #2603
    quantumkitty
    Participant

    I did the same thing. So sadly, I cannot provide a replacement. also, even worse is the fact that mcnostalgia is no longer updating

    #2604
    quantumkitty
    Participant

    oh, wait. 1.2.5 is actually out now

    #2605
    maboughey
    Keymaster

    Pm sent 🙂

    #2606
    Pyrotek
    Moderator

    Yeah, 1.2.5 modpack is out now – so I dunno if you’re going to want to still downgrade. 😛

    #2607
    Kwinno
    Moderator

    http://dl.dropbox.com/u/6299296/MCNSAModPack.zip

    if u want the mod version go to the modlounge but yea it’s 1.2.5

    #2608
    Sam_C
    Moderator

    OH great, thanks guys!

    And Mab, mc would just crash after I used the one you gave me. I appreciate the helpful attempt though!

Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.